<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720">
	<VerticalLayout name="vl_connect_device" inset="78,64,78,64" bkcolor="0xFFFFFFFF">
		<Control></Control>
		<HorizontalLayout padding="0,-86,0,0" height="170">
			<Control></Control>
			<GifAnim name="recoveryWait" bkimage="recoverying.gif" autoplay="true" visible="true" autosize="true" width="670" height="170" align="center"></GifAnim>
			<Control></Control>
		</HorizontalLayout>
		<HorizontalLayout padding="-16,-120,0,0" height="170">
			<Control></Control>
			<Control name="btn_img" bkimage="app_icons\wechat.png" width="72" height="72"></Control>
			<Control></Control>
		</HorizontalLayout>
		<HorizontalLayout height="62" padding="0,-80,0,0" inset="2,2,2,2">
			<Label name="progress" text="0%" textcolor="#FF6c6c6c" align="center" font="5"></Label>
		</HorizontalLayout>
		<HorizontalLayout height="42" padding="30,40,0,0" inset="2,2,2,2">
			<Control></Control>
			<HorizontalLayout width="600">
				<HorizontalLayout inset="2,2,2,2">
          <Control></Control>
          <GifAnim name="scanWait" padding="0,3,0,0" bkimage="loader-smallest-24x24.gif" autoplay="true" autosize="true" width="24" height="24" align="center"></GifAnim>
					<Control name="bg-bum1" bkimage="bg-bum-active.png" width="28" height="28"></Control>
					<Label text="1" textcolor="#FFffffff" padding="-18,-5,0,0" width="26"  font="2"></Label>
					<Label name="text_msg_content1" text="" align="left" autocalcwidth="true" textcolor="#FF6c6c6c" textpadding="0,-8,0,0" font="2"></Label>
          <Control></Control>
				</HorizontalLayout>
				<HorizontalLayout inset="2,2,2,2">
          <Control></Control>
					<GifAnim name="analyWait" padding="0,3,0,0" visible="false" bkimage="loader-smallest-24x24.gif" autoplay="true" autosize="true" width="24" height="24" align="center"></GifAnim>
					<Control name="bg-bum2" bkimage="bg-bum-normal.png" width="28" height="28"></Control>
					<Label text="2" textcolor="#FFffffff" padding="-18,-5,0,0" width="26" font="2"></Label>
					<Label name="text_msg_content2" text="" align="left" autocalcwidth="true" textcolor="#FF6c6c6c" textpadding="0,-8,0,0" font="2"></Label>
          <Control></Control>
				</HorizontalLayout>
			</HorizontalLayout>
			<Control></Control>
		</HorizontalLayout>
		<Control></Control>
		<HorizontalLayout height="32" padding="0,-24,0,0" inset="2,2,2,2">
			<Control></Control>
			<Button text="" name="btn_prev" textcolor="#FF505254" textpadding="18,0,0,0" width="180" font="2" foreimage="file='left.png' dest='12,10,22,20'" normalimage="btn-ismall-normal.png" hotimage="btn-ismall-hover.png" pushedimage="btn-ismall-down.png"></Button>
		</HorizontalLayout>
	</VerticalLayout>
</Window>
